/// <reference types="react" />
declare const FlexNamespace: import("react").FC<import("./PropsType").FlexProps> & {
    Item: import("react").FC<import("./PropsType").FlexItemProps>;
};
export default FlexNamespace;
export { FlexNamespace as Flex };
export type { FlexProps, FlexItemProps } from './PropsType';
